[song]
name=In The Arms Of Perdition
artist=Despised Icon
album=The Ills Of Modern Man
genre=Deathcore
year=2007
charter=Chezy
preview_start_time=82654
icon=charts
album_track=1
diff_guitar=5
loading_phrase=Despised Icon is a Canadian deathcore band from Montreal, Quebec.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=6
video_start_time=0
delay=0
song_length=267301

